uuid: e51ec6d1-be72-4435-b09f-b9fbdeda6456
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content_area1_quote_title2
    - node.type.campaign_page
id: node.campaign_page.field_content_area1_quote_title2
field_name: field_content_area1_quote_title2
entity_type: node
bundle: campaign_page
label: 'Content Area1 Quote Title2'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
